header.header
    .header-logo
        a(href="/")
            img(src="./img/logo-color.png" alt="")
            //+icon('logo')
    #header-menu.header-menu
        button.navbar-toggler
            span.navbar-toggler-icon
                span.toggle
        nav.nav
            ul
                li
                    a(href="") О компании
                li
                    a(href="") Карьера
                li
                    a.active(href="") Проекты
                li
                    a(href="") Арендаторам
                li
                    a(href="") Карта лояльности
                li
                    a(href="") Пресс-центр
                li
                    a(href="") Контакты
            a.btn.btn-green.ajax-form(href="") Предложить земельный участок
    .header-bottom
        .header-contacts
            a.header-contacts-btn.btn.btn-green(href="") Предложить земельный участок
            .header-contacts-phone 
                a(href="tel:+375172333333") +375 (17) 
                    span 233-33-33
            a.header-contacts-link(href="") перезвоните мне
        .header-language
            ul.language-links
                li 
                    a.active(href="") RU
                li 
                    a(href="") EN
        .header-links
            ul.social-links
                li
                    a(href="")
                        +icon('fb')                    
                li
                    a(href="")
                        +icon('insta')